
.image-ipod-touch-shared-bsc-ipodtouch { background-image:url("http://images.apple.com/ipod-touch/shared/images/bsc_ipodtouch_large.png"); background-size:174px 180px; width:174px; height:180px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-ipod-touch-shared-bsc-ipodtouch { background-image:url("http://images.apple.com/ipod-touch/shared/images/bsc_ipodtouch_large_2x.png"); }
}
.image-ipod-touch-shared-buystrip-touch { background-image:url("http://images.apple.com/ipod-touch/shared/images/buystrip_touch_large.jpg"); background-size:174px 180px; width:174px; height:180px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-ipod-touch-shared-buystrip-touch { background-image:url("http://images.apple.com/ipod-touch/shared/images/buystrip_touch_large_2x.jpg"); }
}
